E-Arogya - Feature #563

spring boot version deployed in dev and flow and isuues fixing
31/05/2024 03:13 PM - Harish Beechani

Status: In Progress Start date: 31/05/2024

Priority: High Due date:

Assignee: Harish Beechani % Done: 0%

Category: Estimated time: 0:00 hour

Target version: Sprint 5 (27th To 31st May) Spent time: 0:00 hour

Deployed In: Category:

Description

Subtasks:

Feature # 565: spring boot version deployed in dev and flow and isuues fixing Resolved
History

#1 - 31/05/2024 02:44 AM - Harish Beechani

- Subject changed from spring boot version deployed in dev and flow and isuues fixeing to spring boot version deployed in dev and flow and isuues
fixing

#2 - 31/05/2024 02:47 AM - Harish Beechani
- Subtask #565 added

#3 - 31/05/2024 04:06 AM - Harish Beechani

- Status changed from New to In Progress

#4 - 02/06/2024 10:21 PM - Harish Beechani
- Target version set to Sprint 5 (27th To 31st May)
